nwolb.com - banking site rejects Firefox 1.5 beta 2

RESOLVED DUPLICATE of bug 307525

Status

Tech Evangelism Graveyard
English US
--
minor
RESOLVED DUPLICATE of bug 307525
13 years ago
3 years ago

People

(Reporter: Vince Bond, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.8b5) Gecko/20051006 Firefox/1.4.1
Build Identifier: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.8b5) Gecko/20051006 Firefox/1.4.1

The secure login screen of an internet banking service will not accept Firefox
1.5. It is OK with 1.0.7  The bank is rather slow at adapting, but this suggests
significant change in Firefox from 1.0 to 1.5 
Message is: "The Internet browser you are using is not supported by OnLine
Banking. Use the link below to see the complete list of browsers we support."

Reproducible: Always

Steps to Reproduce:
1. Access the web address http://www.natwest.com/
2. Select Online banking Login button at top right
3.

Actual Results:  
Message from site as above

Expected Results:  
A login screen requesting customer number as step one of login process should be
presented. 
Try the steps to reproduce using Firefox 1.0.7 to see the expected result.

It is possible that access to the secure login screen requires a cookie on the
user PC. I'm not sure.
I have checked Security as this concerns access to a secure banking service
Group: security
Status: UNCONFIRMED → NEW
Component: General → English US
Ever confirmed: true
Product: Firefox → Tech Evangelism
Summary: A secure banking site rejects Firefox 1.5 beta 2 → banking site rejects Firefox 1.5 beta 2 [nwolb,com]

Updated

13 years ago
Summary: banking site rejects Firefox 1.5 beta 2 [nwolb,com] → nwolb.com - banking site rejects Firefox 1.5 beta 2

Comment 1

13 years ago

*** This bug has been marked as a duplicate of 307525 ***
Status: NEW → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → DUPLICATE
(Assignee)

Updated

3 years ago
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.